html {
  font-family: Arial, sans-serif;
  margin: 0px;
  height: 100%;
}
body {
  background: url(../images/menu_ext.png) repeat-x 0 56px #fff;
  height: 100%;
  color: #777777;
  font-size: 12px;
  font-family: 'The Sans Regular', 'Myriad Pro', Arial;
  line-height: 24px;
  margin: 0;
  padding: 0;
}
a img{
  border: none;
}
a, label {
  outline: none;
}
p {
  margin: 0;
}
h1 {
  color: #333333;
  font-size: 23px;
  font-family: 'The Sans Regular', 'Myriad pro', Arial;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
}
h2 {
  color: #333333;
  font-size: 24px;
  font-family: 'The Sans Bold', 'Myriad Pro', Arial;
  font-weight: normal;
  line-height: 30px;
  margin: 0;
}
h3, h4 {
  color: #444444;
  font-size: 14px;
  font-family: 'The Sans Regular', 'Myriad Pro', Arial;
  font-weight: normal;
  line-height: 28px;
  margin: 0;
}

.dark_blue {
  color: #1e100a;
  font-family: 'The Sans Bold', 'Myriad Pro', Arial;
}
.light_blue {
  color: #247ec1;
  font-family: 'The Sans Bold', 'Myriad Pro', Arial;
}

#wrap {
  width: 100%;
  height: auto !important;
  min-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 135px;
}
#header_wrap {
  background: url(../images/header_bg.png) repeat-x;
  width: 100%;
  height: 57px;
  position: relative;
  z-index: 1000;
}
#header {
  width: 960px;
  margin: 0 auto;
}
#main_menu {
}
#logo {
  width: 160px;
  height: 31px;
  padding: 15px 0 0 10px;
  float: left;
}
#main_menu > ul.menu-top {
  max-width: 780px;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: right;
  overflow: hidden;
}
#main_menu > ul > li {
  background: none;
  height: 57px;
  list-style-type: none;
  float: left;
  padding: 0;
  position: relative;
}
#main_menu > ul > li > a {
  height: 57px;
  color: #777777;
  font-size: 14px;
  font-family: 'The Sans', 'Myriad Pro', Arial;
  font-weight: normal;
  line-height: 54px;
  text-decoration: none;
  padding: 0 25px;
  display: inline-block;
  float: left;
}
#main_menu > ul > li > span.ltr {
  width: 2px;
  height: 57px;
  display: inline-block;
  float: left;
}

#main_menu > ul > li:hover > a {
  color: #247ec1;
}
#main_menu > ul > li.menu-current > a,
#main_menu > ul > li.menu-parent > a {
  background: #f9fafb;
  color: #000;
}
#main_menu > ul > li.menu-current > span.ltr, 
#main_menu > ul > li.menu-parent > span.ltr {
  background: url(../images/menu_ltr.png) no-repeat;
}

#main_menu > ul > li > ul {
  background: #f2ab2d;
  min-width: 200px;
  padding: 0;
  margin: 0;
  position: absolute;
  z-index: 1001;
  top: 60px;
  left: 0;
  display: none;
}
#main_menu > ul > li:hover > ul {
  display: none;
}
#main_menu > ul > li > ul > li {
  background: url(images/arrow.png) no-repeat 30px 15px;
  height: 39px;
  list-style-type: none;
  border-top: 1px solid #faddab;
  padding: 0 30px 0 55px;
}
#main_menu > ul > li > ul > li > span {
  display: none;
}
#main_menu > ul > li > ul > li > a {
  color: #fff;
  line-height: 38px;
  text-decoration: none;
  display: block;
}
#main_menu > ul > li > ul > li:hover > a, 
#main_menu > ul > li > ul > li.menu-current > a {
  color: #faddab;
  text-decoration: none;
}
#main_menu > ul > li > ul > li > ul {
  display: none;
}


#content_wrap {
  width: 940px;
  padding: 0 10px;
  margin: 50px auto 0;
}
#content_left ul {
  margin: 0;
  padding: 0;
}
#content_left ul li {
  background: url(../images/list_style.png) no-repeat left center;
  width: 130px;
  height: 20px;
  line-height: 20px;
  list-style-type: none;
  padding: 6px 0 6px 40px;
  margin-right: 20px;
}
.content_box {
  color: #333333;
  font-size: 14px;
  font-family: 'The Sans Light', 'Myriad Pro', Arial;
  float: left;
}
.content_box h2 {
  font-size: 18px;
}
#content_left {
  width: 470px;
  margin-right: 0;
}
#content_left h2 {
  background: url(../images/icon-checkd.png) no-repeat left center;
  line-height: 50px;
  padding-left: 37px;
}
#content_left ul li {
  padding: 15px 0 15px 40px;
  float: left;
}
#content_right {
  background: url(../images/content_sep.png) no-repeat 0 40px;
  width: 430px;
  text-align: justify;
  word-wrap: break-word;
  padding-left: 40px;
  margin-right: 0;
}

#content_right h2 {
  background: url(../images/icon-thumb.png) no-repeat left center;
  line-height: 50px;
  padding-left: 40px;
  margin-bottom: 8px;
}
#content_right a {
  color: #2d3681;
  font-family: 'The Sans Regular', 'Myriad Pro', Arial;
  text-decoration: underline;
  float: right;
}
#content_right a:hover {
  color: #247ec1;
}

#footer_wrap {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 1002 !important;
}
#footer {
  width: 940px;
  height: 33px;
  color: #d5d5d5;
  font-size: 12px;
  font-family: 'The Sans Light', 'Myriad Pro', Arial;
  text-shadow: 0 1px 0 #fff;
  line-height: 32px;
  border-top: 1px solid #d5d5d5;
  margin: 0 auto;
}
#footer a {
  color: #d5d5d5;
  font-size: 12px;
  font-family: 'The Sans Light', 'Myriad Pro', Arial;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  line-height: 32px;
}
#footer a:hover {
  text-decoration: underline;
}
.spacer {
  width: 20px;
  display: inline-block;
}

#social_media {
  padding-top: 6px;
  padding-left: 2px;
  float: left;
}
#social_media a {
  width: 22px;
  height: 22px;
  display: inline-block;
}
#social_media a:hover {
  opacity: 0.7;
}
#social_media a.twitter {
  background: url(../images/social_media.png) no-repeat 0px 0px;
}
#social_media a.facebook {
  background: url(../images/social_media.png) no-repeat -22px 0px;
}
#social_media a.linkedin {
  background: url(../images/social_media.png) no-repeat -44px 0px;
}
#social_media a.youtube {
  background: url(../images/social_media.png) no-repeat -66px 0px;
}

#social_media span.linkedin {
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url(../images/social_media.png) no-repeat -44px 0px;
}
#social_media span.youtube {
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url(../images/social_media.png) no-repeat -66px 0px;
}

#landings{
  text-align: center;
}